﻿body,html {
	margin: 0;
	padding: 0;
	color: #000;
	background: #fff;
	}
	
/* make ads responsive */
#ads {
	float: right;
	width: 5px;
	margin: 0;
	padding: 0;
}

.adTopOfPage {
	display: none;
}
@media screen and (min-width: 800px) {
	.adTopOfPage {
		display: block;
	}
	
	#ads {
		float: right;
		width: 341px;
		margin: 0;
		padding: 0;
	}
}

/* framework */

#container {
	margin: 0 auto 0 auto;
	}

#banner {
	position: relative;
	padding: 0;
	margin: 0;
	height: 70px;
	color: #fff;
	background: transparent url("/resources/background.gif") repeat-x;
	}

#pageContents {
	margin: 0 10px 0 10px;
	padding: 0 10px 30px 10px;
	color: #000;
	background: transparent;
	}
	
body.lockerroom #container {
	color: #000;
	background: #ddd;
	}

body#home #pageContents {
	margin: 0 10px 0 10px;
	padding: 0 10px 30px 10px;
}

@media screen and (min-width: 800px) {
	body#home #pageContents {
		margin: 0 120px 0 130px;
	   padding: 0 40px 30px 40px;
	}
}

@media screen and (max-width: 600px) {
	#sidebar {
        display: none;
    }
}

#dateTime {
	position: absolute;
	right: 15px;
	top: 6px;
	padding: 1px 3px 1px 3px;
	color: #fff;
	background: #000;
	}

.error {
	border: 2px solid #FFCCCC;
	padding: 4px;
	background: #FFCCCC;
	font-weight: bold;
	}

#footer {
	clear: both;
	padding: 10px 0 10px 0;
	margin: 0;
	color: #9c6;
	background: #693;
	border-top: 6px solid #c60;
	text-align: center;
	}

#nav {
	position: absolute;
	right: 15px;
	bottom: 6px;
	height: 27px;
	margin: 0 -15px 0 0;
	padding: 0 0 0 30px;
	color: #fff;
	background: #c60 url("/resources/navstub_new.gif") no-repeat;
	}

#sidebar {
	float: left;
	width: 114px;
	\width: 130px; /* IE5.x */
	w\idth: 114px; /* IE6 */
	margin: 0;
	padding: 10px 8px 0 8px;
	color: #000;
	background: #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	}

/* other styles */

.button {
	font-weight: bold;
	padding: 3px;
	color: #fff;
	background: #c60;
	}

fieldset {
	border: 0;
	}

#footer p {
	margin: 0;
	}

h1 {
	margin-top: 20px;
	}

h2 {
	padding-top: 10px;
	}

h2.colDesc {
	margin-top: -20px;
	}

h2.list {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	}

h2.list + p {
	margin-top: 2px;
	}

h3 {
	margin-bottom: 0;
	padding-bottom: 0;
	}

img {
	border: 0;
	max-width: 500px;
	}

img.post {
	margin-right: 2px;
	}

#logo {
	position: absolute;
	top: 25px;
	left: 15px;
	}

#nav td {
	padding-right: 20px;
	text-align: left;
	}

.nextPrevious {
	margin-left: 50px;
	margin-right: 50px;
	}

#sidebar form, #sidebar fieldset {
	margin: 0;
	}

#sidebar fieldset {
	padding: 0;
	}

#sidebar form {
	padding: 3px 0 0 3px;
	}

#sidebar label {
	font-weight: bold;
	}

#sidebar ul {
	margin: 0;
	}

#sidebar h3 {
	margin-bottom: 0.5em;
	border-bottom: 1px solid #fff;
	}

#pageContents p, #sidebar p {
	line-height: 1.4em;
	}

.textinput {
	border: 1px solid #999;
	}

td, th {
	vertical-align: top;
	}

.thread, .comments {
	padding-bottom: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	}

.thread .smallcopy, .comments .smallcopy {
	color: #666;
	background: transparent;
	}


/* navigation */

#nav ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#nav ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#nav ul li a {
	width: 78px;
	height: 18px;
	padding: 0;
	margin: 0;
	text-decoration: none;
	display: block;
	}

/* bottom nav */

#bottomnav {
	clear: both;
	text-align: center;
	}

#bottomnav li {
	display: inline;
	list-style-type: none;
	padding-right: 3px;
	margin-right: 3px;
	border-right: 1px solid #ccc;
	}

#bottomnav li#last {
	margin-right: 0;
	border-right: none;
	}

/* link styles */

a:link {
	font-weight: bold;
	color: #369;
	background: transparent;
	}

a:visited {
	font-weight: bold;
	color: #369;
	background: transparent;
	}

a:hover, a:active {
	color: #69c;
	background: transparent;
	}

#sidebar a:link, #sidebar a:visited {
	color: #363;
	background: transparent;
	text-decoration: none;
	}

#sidebar a:hover, #sidebar a:active {
	color: #696;
	background: transparent;
	text-decoration: none;
	}

#footer a:link, #footer a:visited {
	text-decoration: none;
	}

#nav a:link, #nav a:visited {
	color: #fff;
	background: transparent;
	text-decoration: none;
	}

#nav a:hover {
	color: #cc0;
	background: transparent;
	}

a.new:link, a.new:visited {
	color: #36f;
	background: transparent;
	}

a.new:hover {
	color: #66f;
	background: transparent;
	}
	
/* form buttons*/

ul.buttons {
	float:right;
	margin: 0.5em 0 0 0;
	}

ul.buttons li {
	display: block;
	width: 20px;
	float: left;
	}

ul.buttons li a:link, ul.buttons a:visited {
	display: block;
	width: 100%;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc #666 #666 #ccc;
	color: #000;
	background: #ddd;
	}

#contents>ul.buttons li a:link, #contents>ul.buttons a:visited {
	width: auto;
	}

ul.buttons li a:hover {
	color: #000;
	background: #eee;
	border-color: #ccc #666 #666 #ccc;
	}

.odd {
	color: #000;
	background: #F2F8EC;
	}
.picks {
	width: 300px;	
}
.contest-container {
    padding-left: 0px;
    padding-right: 0px;
}
.contest-container h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-weight: bold;
}
.contest-label {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.contest-matchup {
    color: #363;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
}
.contest-start-time {
    font-family: Arial;
    font-size: 12px;
}